Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604002 - php-manual-en is based on old version
php-manual-en is based on old version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-manual-en (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 02:37 EDT by Bruce Jerrick
Modified: 2010-07-13 03:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-manual-en-20100611-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 03:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Jerrick 2010-06-15 02:37:04 EDT
Description of problem:
php-manual-en is based on old upstream version (20090619);
20100611 is available upstream.

Version-Release number of selected component (if applicable):
php-manual-en-20090619-2.fc12	(currently the latest version for both F12 and F13)

How reproducible:
100%

Steps to Reproduce:
1. /usr/bin/rpmls php-manual-en-20090619-2.fc12.noarch.rpm | head

Actual results:
...
drwxr-xr-x  /usr/share/doc/php-manual-en-20090619
...

Expected results:
...
drwxr-xr-x  /usr/share/doc/php-manual-en-20100611
...
(OK, so maybe that's pretty recent, but there have been several versions
newer than 20090619.)

Additional info:
Latest version is available from:

    http://us.php.net/distributions/manual/php_manual_en.tar.gz
Comment 1 Fedora Update System 2010-06-17 16:11:51 EDT
php-manual-en-20100611-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/php-manual-en-20100611-1.fc13
Comment 2 Fedora Update System 2010-06-21 09:06:40 EDT
php-manual-en-20100611-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-manual-en'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/php-manual-en-20100611-1.fc13
Comment 3 Fedora Update System 2010-07-13 03:32:42 EDT
php-manual-en-20100611-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.